@charset "utf-8";

/*============================================================================
	PC非表示
==============================================================================*/

.hiddenPc{
visibility: hidden;
display: none;
width: 0px;
height: 0px;
}

.gFont{
font-family: 'Kavivanar', cursive;
}
/*============================================================================
	index頭部
==============================================================================*/

#headBg {
	margin-top: 30px;
	width: 100%;
	height: 890px;
	background-size: auto;
	background-position: center center;
	/*	background-color: #FFF;
	background: url(../img/head_bg1.jpg) center top ;*/
	}
.txtWrap{
	text-align: center;
	z-index: -1;
	width: 1000px;
	margin: 0 auto;
}
.txtWrap .title{
    position: relative;
	padding-top: 200px;
	font-size: 60px;
	line-height: 150%;
	color: #fff;
	text-align: center;
	font-weight: bold;
	width: 600px;
	margin: 0 auto;
}
.txtWrap .copy{
    position: relative;
	padding-top: 30px;
	font-size: 20px;
	color: #333;
	text-align: center;
    margin-bottom:40px;
    font-family: 'Kavivanar', cursive;
}
.txtWrap .copy img{
	width: 137px;
	height: auto;
}
.txtWrap .scl{
    position: relative;
	padding-top: 180px;
    margin-bottom: 10px;
}
.txtWrap .scl img{
	width: 80px;
	height: auto;
}

/*============================================================================
	頭の話header#globalHeader
==============================================================================*/

h1#logo{
	width:70px;
	height:70px;
	margin: 0px 15px 8px auto;
	float: right;
}
h1#logo a{
    display:block;
	width:70px;
	height:70px;
	background: url(../img/logo.png) no-repeat;
	background-size: 70px 70px;
	text-decoration:none;
	text-indent:-1000px;
	font-size:8px;
    overflow:hidden;
}
h1#logo a:hover { text-decoration:none;}


a.ecLink{
	display: block;
	float: right;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	margin: 18px 40px 0 0;
	width: 200px;
	border: 1px solid #FFF;
	padding: 8px;
	text-align: center;
}
/*
.loginBox{
	float: right;
	text-align: center;
	width: 202px;
	margin-left: 40px;
	margin-top: 0;
}
.loginBox span.loginBoxText{
	font-size: 100%;
	font-weight: bold;
	color: #483503;
	display: block;
	margin-bottom: 3px;	
}
.loginBox a.loginBtn{
	display: block;
	width: 190px;
	background:#fdd000 url(../img/bg_mail.png) no-repeat 20px center;
	background-size: 37px 20px;
	color: #483503;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	padding: 10px 0px 10px 10px;
	margin-bottom: 5px;
	border: 1px solid #c19200;
	border-radius: 5px;
}
.loginBox a.loginBtn:hover{
	text-decoration: none;
	background:#fbb000 url(../img/bg_mail.png) no-repeat 20px center;
	background-size: 37px 20px;
	border: 1px solid #c19200;
}
*/

nav {
display: block;
width: 680px;
float: left;
margin: 24px 0 0 0;
}
#menu{
list-style-type: none;
text-align: center;
width: 680px;
margin: 0 auto;
padding: 0;
}
#menu li{
list-style-type: none;
display: inline-block;
margin-left: 30px;
box-sizing: border-box;
text-align: center;
}
#menu li:last-child{
padding-top: 0px;
}
#menu li a{
display: block;
text-align: center;
margin: 0 auto;
padding: 0 0 0 6px;
font-size: 110%;
color: #FFF;
text-decoration: none;
}
#menu li:hover > a{
color: #FFF;
}
#menu > li:hover > a{
}

div.fbBox{
	float: right;
	width: 30px;
	margin: 37px 32px 0 10px;
}
div.fbBox a i{
font-size: 180%;
color: #FFF;
}

/*
#menu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  z-index: 10;
}
#menu li ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
}
#menu li ul li a{
  padding: 14px 15px;
  color: #FFF;
  background-color: #53a10f;
  text-align: center;
  font-size: 97%;
  font-weight: normal;
}
#menu li:hover ul li{
  overflow: hidden;
  height: 40px;
  margin-bottom: -4px;
  border-bottom: 1px solid #448a08;
}
#menu li:hover ul li:last-child a{}
*/


/* modal */

.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60%;
}
.modalTitle{
	text-align: center;
	color: #333;
	font-size: 28px;
	margin-bottom: 20px;
}
.modalText{
	text-align: center;
	color: #333;
	font-size: 18px;
	line-height: 140%;
	margin-bottom: 20px;
}
a.modalBtn1{
	display: block;
	width: 300px;
	margin:0 auto 20px;
	padding: 20px 20px;
	background: #ca0813;
	color: #FFF;
	font-size: 18px;
	text-align: center;
}
a.modalBtn2{
	display: block;
	width: 140px;
	margin:0 auto 20px;
	padding: 12px;
	background: #999999;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}
a.modalBtn1 i , a.modalBtn2 i {
	margin-right: 6px;
}


/*============================================================================
	bg
==============================================================================*/

/* 見出し */
#aboutMidashi{
	width: 100%;
	background: url(../img/bg_00.png) center center;
	height: 170px;
	padding-top: 70px;
}
/* ペリカン背景 */
.about100{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_pelican.gif) center center;
	background-size: 100px 100px;
}
/* 色 */
.about200{
	clear: both;
	width: 100%;
	height: 100%;
	background: #f9f9db;
}
/* 網目 */
.about300{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_00.png) center center;
	background-size: 8px 8px;
}
/* 白背景 */
.about000{
	clear: both;
	width: 100%;
	height: 100%;
	background: #FFF;
}
/* rec使用 */
#mainHeadBlock{
	width: 100%;
	height: 120px;
	background: url(../img/mainHead_bg.jpg) center center;
	background-size: auto;
}


/* ロゴ */
.aboutLogo{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_logo.jpg) right center no-repeat;
	background-size: 1024px 446px;

}
/* ぱん */
.aboutPan{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/head_bg1.jpg) center center;

}
/* ぱん */
.aboutBg00{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_00.jpg) center center;

}
/* ぱん */
.aboutBg01{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_0101.jpg) center center;

}
/* ぱん */
.aboutBg02{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_02.jpg) center center;

}
/* ぱん */
.aboutBg03{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_03.jpg) center center;

}
/* ぱん */
.aboutBg04{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_04.jpg) center center;

}
/* 店内 */
.aboutCafe{
	clear: both;
	width: 100%;
	height: 100%;
	background: url(../img/bg_shop.jpg) center center;
}

/*============================================================================
	中の話#mainCont
==============================================================================*/

/* Main部分バナー */
.mainBn{ width:900px; margin: 0 auto; padding:20px 0 80px 0; text-align:center; clear: both;}
.mainBnMap{ width:994px; margin: 0 auto; padding:40px 0 80px 0; text-align:center; clear: both;}
.mainBn300{ width:300px; margin: 0 auto; padding:30px 0 30px 0; text-align:center; clear: both;}
.mainBn550t{ width:550px; margin: 0 auto; padding:80px 0 0 0; text-align:center; clear: both;}
.mainBn550b{ width:550px; margin: 0 auto; padding:36px 0 80px 0; text-align:center; clear: both;}
.mainBnBill{ width:550px; margin: 0 auto; padding:10px 0; text-align:center; clear: both;}

/* マージン */
.mt40{margin-top: 40px;}
.mt80{margin-top: 80px;}
.mb80{margin-bottom: 80px;}
.mt90{margin-top: 90px;}
.mtM10{margin-top: -10px;}
.mtM20{margin-top: -20px;}


/* 見出しアイコン */
.titleIcon_com{
	background: url(../img/title_icon_peli.png) no-repeat center 10px;
	background-size: 80px 43px;
}
.titleIcon_staff{
	background: url(../img/title_icon_staff.png) no-repeat center top;
	background-size: 80px 80px;
}
.titleIcon_menu{
	background: url(../img/title_icon_menu.png) no-repeat center top;
	background-size: 80px 80px;
}
.titleIcon_info{
	background: url(../img/title_icon_info.png) no-repeat center top;
	background-size: 80px 80px;
}
.titleIcon_pan{
	background: url(../img/title_icon_pan.png) no-repeat center top;
	background-size: 80px 80px;
}

/* ページ見出し部分 */
h2{
	clear: both;
	width: 240px;
	font-size: 20px;
	color: #009944;
	font-weight: normal;
	text-align: center;
	margin:0px auto 70px auto;
	font-family: 'Kavivanar', cursive;
	padding-top: 68px;
	padding-bottom: 5px;
/* 
	border: solid 3px #009944;
 */
}
.h2Read{
	width: 200px;
	font-size: 22px;
	color: #af0000;
	text-align: center;
	margin:10px auto 80px auto;
	padding: 14px;
/* 
	border: 1px solid #af0000;
*/
}

h3.titleH3{
	clear: both;
	width: 704px;
	font-size: 36px;
	color: #578535;
	font-weight: bold;
	text-align: center;
	margin:10px auto 10px auto;
}
.h3Read{
	font-size: 15px;
	color: #74A92D;
	text-align: center;
	font-family: 'Kavivanar', cursive;
	margin:10px auto 80px auto;
}

h6.titleH6{
	clear: both;
	width: 704px;
	font-size: 24px;
	color: #333;
	font-weight: bold;
	text-align: center;
	padding-top: 80px;
	margin:0px auto 10px auto;
}
.h6Read{
	font-size: 15px;
	color: #666;
	text-align: center;
	font-family: 'Kavivanar', cursive;
	margin:10px auto 60px auto;
}

h5{
	clear: both;
	margin:60px auto 30px auto;
	text-align: center;
	font-size:24px;
	color:#ff6600;
	font-weight:bold;
}

p{
	width: 960px;
	margin:20px auto;
	color: #666;
	font-size: 110%;
	line-height:180%;
	margin-bottom: 20px;
}
p.noWidth{
	width: 90%;
	color: #666;
	font-size: 16px;
	line-height:180%;
	margin-bottom: 20px;
}

.subMidashi{
	clear: both;
	font-size: 24px;
	color: #1d5aa4;
	text-align: center;
	margin:70px auto 0 auto;
}

.centerText{
	text-align: center;
}
.textRight{
	width: 710px;
	margin:20px auto;
	text-align: right;
	font-size: 16px;
}

/*============================================================================
	下の話footer#globalFooter
==============================================================================*/

/* page-top */
#pageTop {
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 100;
}
#pageTop a {
	display: block;
	background: url(../img/gotop.png);
	background-size: 68px 68px;
	width: 68px;
	height: 68px;
	text-indent: -9999px;
}
#pageTop a:hover {
	background: url(../img/gotop.png);
	background-size: 68px 68px;
}


.footMiddle{
	width: 1200px;
	margin: 0 auto;
	padding-top: 40px;
}

/* footRight */
#footRight {
	margin: 0 20px 0 40px;
	width: 280px;
	float: right;
	font-size: 14px;
	color: #999;
	line-height: 180%;
}
#footRight a{
	color: #999;
}

/* footLeft */
#footLeft {
	margin: 0 auto;
	width: 860px;
	float: left;
}
.footList{
	width: 150px;
	float: left;
	vertical-align: top;
	margin: 0 0px 0 84px;
	text-align: left;
	padding-left: 16px;
	border-left: 1px solid #999;
}
.footList li.footMenu{
	list-style: none;
	padding: 5px 0 5px 0;
}
/*
.footList li.footMenu:first-child{
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
}
*/
.footList li.footMenu a{
	font-size: 100%;
	color: #999;
	font-family: 'Kavivanar', cursive;
}
.footList li.footMenu a:hover{
	color: #999;
	text-decoration: underline;
}

/* footCenter */
#footLogoBox {
	clear: both;
	width: 1200px;
	margin: auto;

}
#footLogoBox a.footlogo{
	display: block;
	text-indent: -9999px;
	margin: 0px auto 36px auto;
	width: 70px;
	height: 70px;
	background: url(../img/logo2.png) no-repeat;
	background-size: 70px 70px;
}

#footBtm{
	width: 100%;
	background: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 100%;
	text-align: center;
	color: #333333;
}

/*============================================================================
	index
==============================================================================*/

.arrowImg{ width:994px; margin: 0 auto; padding:0; text-align:center; clear: both;}

.indexTitle{
	width: 940px;
	margin: 60px auto;
	text-align: center;
	color: #333;
	font-size: 28px;
}
.indexText{
	width: 980px;
	margin: 10px auto 100px auto;
	text-align: center;
	line-height: 180%;
	color: #333;
	font-size: 120%;	
}

/* ロゴ */
.floatLogoBox{
	width: 920px;
	margin:90px auto 80px auto;
}
.floatLogoBoxRight{
	width: 560px;
	float: right;
	color: #333;
	font-size: 16px;
	line-height:160%;
}
.floatLogoBoxRightImg{
	clear: right;
	width: 560px;
	margin: 50px auto 8px auto;
}
.floatLogoBoxLeft{
	width: 300px;
	float: left;
	padding-right: 50px;
	color: #333;
	font-size: 16px;
}


/* 2 */
.inlineBlock2{
	margin: 70px auto 80px auto;
	text-align: center;
}
.inlineBlock2 .inlineBlockOne2{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 480px;
	margin: 0 20px;
	border-radius: 8px;
}
.inlineBlock2 .inlineBlockOne2 .inlineBlockText20{
	width: 80%;
	margin: 20px auto 0;
	padding-bottom: 90px;
	text-align: center;
	font-size: 16px;
	color: #666;
	line-height: 180%;
}
.inlineBlock2 .inlineBlockOne2 h4.inlineBlockTitle2{
	text-align: center;
	font-size: 22px;
	color: #666;
	font-weight: normal;
	margin: 20px auto 20px auto;
}
.inlineBlock2 .inlineBlockOne2 .inlineBlockImg2{
	text-align: center;
	width: 200px;
	margin:0 auto 20px;
}
.inlineBlock2 .inlineBlockOne2 .inlineBlockText2{
	width: 80%;
	margin: 20px auto 10px;
	text-align: center;
	font-size: 12px;
	color: #666;
	line-height: 140%;
}
.inlineBlock2 .inlineBlockOne2 a.inlineBlockBtn2{
	display: block;
	text-align: center;
	width: 200px;
	font-size: 16px;
	color: #FFF;
	background: #222;
	border-radius: 6px;
	padding: 8px 0;
	margin:0 auto 20px;
}

.titleIcon_book{
	background: url(../img/title_icon_book.png) no-repeat center bottom;
	background-size: 80px 80px;
}
.titleIcon_movie{
	background: url(../img/title_icon_movie.png) no-repeat center bottom;
	background-size: 80px 80px;
}



/* floatBox */
.floatBox{
	width: 660px;
	margin:0 auto 30px auto;
}
.floatBoxLeft{
	width: 200px;
	margin-right: 20px;
	float: left;
	color: #333;
	font-size: 18px;
	line-height:180%;
}
/*
.floatBoxLeft img.action{
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.floatBoxLeft img.action:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
*/
.floatBoxRight{
	width: 420px;
	float: right;
	color: #333;
	font-size: 16px;
	line-height:180%;
}

/* 3 */
.inlineBlock3{
	margin: 60px auto 80px auto;
}
.inlineBlock3 .inlineBlockOne3{
	vertical-align: top;
	width: 830px;
	margin: 20px auto;
	border-radius: 8px;
}

.inlineBlockOne3Left{
	width: 300px;
	float: left;
}
.inlineBlock3 .inlineBlockOne3 .inlineBlockImg3{
	margin:0 auto 18px;
	width: 300px;
}

.inlineBlockOne3Right{
	width: 480px;
	float: right;
	margin-left: 40px;
}
.inlineBlock3 .inlineBlockOne3 .inlineBlockText30{
	font-size: 18px;
	color: #333;
	border-bottom: 1px solid #009944;
	font-weight: bold;
	margin: 0 auto;
	padding-bottom: 12px;
}
.inlineBlock3 .inlineBlockOne3 h4.inlineBlockTitle3{
	font-size: 130%;
	line-height: 160%;
	color: #333;
	font-weight: bold;
	margin: 16px auto;
}
.price{
	float: right;
}
.inlineBlock3 .inlineBlockOne3 .inlineBlockText3{
	font-size: 100%;
	color: #666;
	margin: 10px auto 30px auto;
	line-height: 180%;
	text-align: left;
}


/* 5 */
.inlineBlock5{
	width: 960px;
	margin: 40px auto 70px auto;
	text-align: center;
}
.inlineBlock5 .inlineBlockOne5{
display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 160px;
	margin: 0;
	border-radius: 8px;
}
.inlineBlock5 .inlineBlockOne5 .inlineBlockImg5{
	border-radius: 8px;
	color: #FFF;
	font-size: 15px;
	text-align: left;
	margin-bottom: 8px;
	padding:0 20px 0px 20px;
	line-height: 160%;
}
.inlineBlock5 .inlineBlockOne5 .inlineBlockText5{
	text-align: center;
	width: 115px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	margin: 0 auto 6px;
}
.inlineBlock5 .inlineBlockOne5 .inlineBlockText50{
	text-align: center;
	width: 115px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	margin: 0 auto 6px;
}

/* voiceBox */
.voiceBox{
	width: 900px;
	margin: 0 auto 30px auto;
}
.voiceBoxLeft{
	width: 150px;
	float: left;
	margin: 0 50px 0 0;
	vertical-align: top;
}
.voiceBoxLeft .nameText{
	display: block;
	width: 150px;
	text-align: center;
	margin: 10px 0 0 0;
	color: #666;
	font-size: 100%;
	line-height:140%;
}
.voiceBoxRight{
	width: 700px;
	float: left;
	margin: 0 auto;
}
.voiceBoxRight p.voiceBoxRightText{
	width: 700px;
	color: #333;
	font-size: 130%;
	line-height:180%;
	margin-top: 0px;
	margin-bottom: 20px;
}


/* mediaBox */


#mediaBox{
	width: 760px;
	margin: 0px auto 40px;
}
#mediaBox .mediaBlock{
	padding: 20px 0;
	border-top: solid 1px #b8b6a2;
	border-bottom: solid 1px #b8b6a2;
	margin-bottom: 20px;
}
#mediaBox .mediaBlockLeft{
	float: left;
	width: 160px;
	margin-right: 40px;
}
#mediaBox .mediaBlockLeft img{
	width: 160px;
}
#mediaBox .mediaBlockRight{
	float: left;
	width: 550px;
}
#mediaBox .mediaBlockRight time.mediaBlockTime{
	text-align: right;
	display: block;
	width: 550px;
	font-size: 16px;
	margin-bottom: 20px;
	color: #999;
}
#mediaBox .mediaBlockRight .mediaBlockIcon{
	width: 40px;
	margin-right: 20px;
	float: left;
}
#mediaBox .mediaBlockRight .mediaBlockIcon img{
	width: 40px;
}
#mediaBox .mediaBlockRight .mediaBlockText{
	text-align: left;	
	font-size: 18px;
	line-height: 160%;
	margin-bottom: 20px;
}
#mediaBox .mediaBlockRight .mediaBlockTitle{
	color: #333;
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
#mediaBox .mediaBlockRight .mediaBlockTitle a{
	color: #333;
	font-size: 24px;
	font-weight: bold;
}



/*============================================================================
	ボタン関係
==============================================================================*/

.btnBox{
	clear: both;
	margin: 80px auto;
}

a.mailBtn{
	display: block;
	width: 300px;
	background:#FFF;
	color: #666;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	border-radius: 3px;
	padding: 22px 6px 18px 6px;
	margin: 0 auto 5px auto;
	border: 1px solid #999;
}
a.mailBtn:hover{
	text-decoration: none;
	background:#eee;
}

.btnInput {
	display: block;
	width: 300px;
	background:#FFF;
	color: #666;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	border-radius: 3px;
	padding: 22px 6px 18px 6px;
	margin: 0 auto 5px auto;
	border: 1px solid #999;
}
.btnInput:hover{
	text-decoration: none;
	background:#eee;
}

.btnInputNo {
	display: block;
	width: 300px;
	background:#FFF;
	color: #999;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	border-radius: 3px;
	padding: 22px 6px 18px 6px;
	margin: 0 auto 5px auto;
	border: 1px solid #999;
}


.mailMainText{
	font-size: 110%;
	color: #333;
	display: block;
	margin: 36px auto 36px auto;
	text-align: center;
}
.logBox {
	clear: both;
	width: 920px;
	height: 400px;
	overflow: auto;
	margin: 0 auto;
	padding: 10px 20px;
	background-color: #FFF;
	border: 1px solid #979a9f;
}

.hisu{
	float: right;
	display: block;
	text-align: center;
	width: 30px;
	margin: 0 2px;
	padding:2px; 1px;
	font-size: 60%;
	font-weight: normal;
	line-height: 130%;
	background-color: #CC0000;
	color: #FFF;
	border-radius: 3px;
	border: 1px solid #990000;
}

/*============================================================================
	デフォルト テーブル
==============================================================================*/

.defTable table {
	width: 600px;
	margin: 0 auto 60px auto;
	border-collapse: collapse;
}

.defTable th, .defTable td {
	font-size: 14px;
	padding: 10px 20px;
	line-height: 180%;
	color: #333;
	width: 300px;
}
.defTable th {
	font-weight: bold;
	white-space: nowrap;
	border-right: 1px solid #666;
	text-align: right;
}
.defTable td.bigTd{
	font-size: 140%;
}
.defTable th.borNone, .defTable td.borNone {
	border-bottom: none;
}

/* 偶・奇数
---------------------------------*/
.defTable table tr.odd td {
	background: #efefef;
}
.defTable table tr.even td {
	background: #999999;
}


/*============================================================================
	レスポテーブル
==============================================================================*/

section table	{ width: 850; margin: 30px auto;}
section th, section td	{ padding: 5px 0; font-size: 110%; color: #666;}
section th	{ vertical-align: top; font-weight: normal; }
section th.borNone, section td.borNone {
	border-bottom: none;
}
section th.borOn {
	border-top: 1px solid #70cfeb;
}
section td.borOnPc {
	border-top: 1px solid #70cfeb;
}
	
/*----------------------------------------------------
	.demo01
----------------------------------------------------*/
.demo01 th	{ width: 250px; text-align: left; line-height: 160%; padding: 20px; border-top:;}
.demo01 td	{ width: 500px; text-align: left; line-height: 160%; padding: 20px; border-top:;}
@media only screen and (max-width:480px){
	.demo01	{ margin: 0 0px; }
    .demo01 th,
    .demo01 td{
    	border-top: 2px solid #70cfeb;
		width: 100%;
        display: block;
		border-top: none;
    }
	.demo01 tr:last-child th{ border-top: 2px solid #70cfeb;}
	.demo01 tr:last-child td{ border-top: 2px solid #70cfeb;}
}

input.wL{
	padding: 5px;
	border: 1px solid #e7e7e7;
	width: 500px;
}
input.wM{
	padding: 5px;
	border: 1px solid #e7e7e7;
	width: 200px;
}
input.wS{
	padding: 5px;
	border: 1px solid #e7e7e7;
	width: 60px;
}
textarea.wArea{
	padding: 5px;
	border: 1px solid #e7e7e7;
	width:500px;
	height:200px;
}




/*============================================================================
	未使用
==============================================================================*/



/*============================================================================
	lightBox周り
==============================================================================*/

.photoBox{
	width: 994px;
	margin: 10px auto 0px auto;
	text-align: center;
}
.photoBox a.photoBoxOne{
	width: 210px;
	padding: 0px 5px 5px 5px;
	text-align: center;
	display: inline-block;
}
.lightbox{
	
}

.lightBoxTitle{
	margin: 20px 40px;
	font-size: 160%;
	text-align: center;
}
.lightBoxText{
	margin: 20px 40px;
	font-size: 120%;
}

/*============================================================================
	WORKING
==============================================================================*/











.stepTitle5{
	display: block;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 0 auto;
	padding-top: 32px;
	padding-bottom: 24px;
}
.stepArrow5{
	width: 14px;
	float: left;
	margin: 0 13px;
	padding-top: 130px;
}

/* 6 */
.inlineBlock6{
	width: 960px;
	margin: 70px auto 70px auto;
	text-align: center;
}
.inlineBlock6 .inlineBlockOne6{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 272px;
	margin: 0 20px;
	border-radius: 8px;
}
.inlineBlock6 .inlineBlockOne6 .inlineBlockImg6{
	text-align: center;
	margin: 0 auto 20px;
	width: 144px;
}
.inlineBlock6 .inlineBlockOne6 h4.inlineBlockTitle6{
	text-align: center;
	font-size: 24px;
	color: #205ea9;
	font-weight: bold;
	margin: 36px auto;
}
.inlineBlock6 .inlineBlockOne6 .inlineBlockText6{
	margin: 36px auto;
	text-align: left;
	font-size: 16px;
	color: #333;
	line-height: 180%;
	word-break:break-all;
}

#voiceBox{
	width: 960px;
	margin: 70px auto 70px auto;
}
.voiceBlockOne{
	display: block;
	float: left;
	width: 472px;
	height: 313px;
	margin-right: 16px;
	margin-bottom: 16px;
	border-radius: 5px;
	background: #FFF;
	box-shadow: 0px 0px 1px #666;
}
.voiceBlockOne:nth-child(even){
	margin-right: 0;
}
/*
.voiceBg01{
	background: url(../img/voice_bg01.png) center center;
}
.voiceBg02{
	background: url(../img/voice_bg02.png) center center;
}
.voiceBg03{
	background: url(../img/voice_bg03.png) center center;
}
.voiceBg04{
	background: url(../img/voice_bg04.png) center center;
}
*/
.voiceBlockText{
	float: left;
	width: 170px;
	padding-top: 46px;
	padding-left: 46px;
	padding-right: 10px;
	font-size: 15px;
	line-height: 160%;
	color: #333;
}
.voiceBlockImg{
	float: right;
	padding-top: 46px;
	padding-right: 46px;
}




/* 4 */
.inlineBlock4{
	width: 960px;
	margin: 40px auto 40px auto;
	text-align: center;
}
.inlineBlock4 .inlineBlockOne4{
	float: left;
	text-align: center;
	vertical-align: top;
	width: 210px;
	margin: 0;
	border-radius: 8px;
}
.inlineBlock4 .inlineBlockOne4 h4.inlineBlockTitle4{
	text-align: center;
	width: 112px;
	font-size: 18px;
	color: #205ea9;
	font-weight: normal;
	margin: 0 auto 16px;
}
.inlineBlock4 .inlineBlockOne4 .inlineBlockImg4{
	background: #00b2db;
/*	background: url(../img/bg_03.png) center center; */
	border-radius: 8px;
	color: #FFF;
	font-size: 15px;
	text-align: left;
	margin-bottom: 18px;
	padding:0 20px 24px 20px;
	line-height: 160%;
}
.stepTitle4{
	display: block;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 0 auto;
	padding-top: 32px;
	padding-bottom: 24px;
}
.stepArrow{
	width: 14px;
	float: left;
	margin: 0 13px;
	padding-top: 120px;
}

/* 1 */
.inlineBlock{
	margin: 100px auto 80px auto;
	text-align: center;
}
.inlineBlock .inlineBlockOne{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 440px;
	margin: 0 20px;
	background: #1d5aa4;
/*	background: url(../img/bg_03.png) center bottom; */
	border-radius: 8px;
}
.inlineBlock .inlineBlockOne h4.inlineBlockTitle{
	text-align: center;
	font-size: 24px;
	color: #FFF;
	font-weight: normal;
	margin: 40px auto;
}
.inlineBlock .inlineBlockOne .inlineBlockImg{
	text-align: center;
	margin-bottom: 20px;
}
.inlineBlock .inlineBlockOne .inlineBlockText{
	width: 80%;
	margin: 40px auto;
	text-align: left;
	font-size: 18px;
	color: #FFF;
	line-height: 180%;
}